@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/back.jpg);
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}


#header{
width:844px;
height:auto;
margin-left:auto;
margin-right:auto;
overflow:hidden;
background-image: url(images/body_back.gif);
}
#Date{
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#FFFFFF;

text-align:right;
}

#Section_Header{
width:514px;
height:51px;
background-image:url(images/Box_Top.gif);
}

.Icon{
padding-top:15px;
padding-right:15px;
float:right;
}

.Section_Title{
padding-top:6px;
color:#fb4d00;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
float:left
}

.Section_Title:link{
padding-top:6px;
color:#fb4d00;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
float:left;
}

.Section_Title:visited{
padding-top:6px;
color:#fb4d00;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
float:left
}

.Section_Title:hover{
padding-top:6px;
color:#fb4d00;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
text-decoration:none;
float:left
}

#flash_header{
float:left;
width:305px;
height:264px;
}

#right_header{
float:left;
width:539px;
height:264px;
}


#menu_headr{
width:539px;
height:64px;
background-image: url(images/menu_back.gif);
vertical-align:bottom;
}

#logo{
width:539px;
height:135px;
background-image: url(images/logo.gif);
}


#topMenu{
text-align:left;
float:left;
margin:0px;
margin-top:18px;
}

#topMenu ul{
text-align:left;
margin-right:300px;

}

#topMenu li{
list-style: none;
display: inline;

padding-right:15px;

}

.topLinks:link{
direction:rtl;
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;

}

.topLinks:visited{
direction:rtl;
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;

}

.topLinks:hover{
direction:rtl;
font-family:tahoma;
font-size:11px;
font-weight:bold;
color:#FFCC33;
text-decoration:none;

}


#ticker{
width:539px;
height:31px;
background-image: url(images/ticker_back.gif);
}

#search_header{
width:539px;
height:34px;
background-image: url(images/search_back.gif);
vertical-align:bottom;
}

.Label{
color:#434343;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
}


#BodyContent{
width:844px;
margin-left:auto;
margin-right:auto;
background-image: url(images/body_back.gif);
overflow:hidden;
}


#Footer{
height:auto;
background-image: url(images/footer_back2.gif);
background-repeat:repeat-x;
padding-bottom:15px;
overflow:hidden;
}

.Footer_Title{
color:#414141;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.Footer_SubTitle:link{
color:#999999;
font-family:tahoma;
font-size:11px;
font-weight:bold;
text-decoration:none;

}

.Footer_SubTitle:visited{
color:#999999;
font-family:tahoma;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

.Footer_SubTitle:hover{
color:#999999;
font-family:tahoma;
font-size:11px;
font-weight:bold;
text-decoration:none;
}



#LeftContent{
float:left;
width:515px;
height:auto;
margin-left:45px;
overflow:hidden;
/*background-color:#00CC33;*/
z-index:-100;

}

#RightContent{
float:left;
width:245px;
height:auto;
margin-left:5px;
overflow:hidden;
/*background-color:#FF9933;*/
}
#rightMenu{
height:auto;
overflow:hidden;
z-index:100;

}

#TopMenu_header{
width:245px;
height:36px;
background-image: url(images/right_header.gif);

}


.boxSmall_leftTop{
float:right;
width:245px;
padding-top:5px;
height:auto;
overflow:hidden;
}

.boxSmall_rightTop{
float:right;
width:245px;
padding-top:5px;
margin-right:4px;
height:auto;
overflow:hidden;

padding-bottom:5px;
}

.MainStory_sub{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
direction:rtl;
text-align:right;
padding-right:5px;
padding-top:5px;
text-align:right;
}


.MainStory_sub_Div{
text-align:right;
margin-right:7px;
margin-left:7px;
}

.MainStory_sub:Link{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
direction:rtl;
text-align:right;
padding-right:5px;
padding-top:5px;
}

.MainStory_sub:visited{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
direction:rtl;
text-align:right;
padding-right:5px;
padding-top:5px;
}

.MainStory_sub:hover{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
direction:rtl;
text-align:right;
padding-right:5px;
padding-top:5px;
}
/*--------------------------------------------------------------------------*/



/*--------------------------------------------------------------------------*/
/*---------------------------------------*/

#SchoolMenu{
margin-right:40px;
height:auto;
overflow:hidden;
z-index:100;
}

#SchoolMenu_header{
width:245px;
height:39px;
background-image: url(images/schools_header.gif);
}

#SchoolMenu UL{
list-style-image:url(images/bullet_pencil.gif);
direction:rtl;
}

#SchoolMenu UL li{
width:190px;
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;

}

#SchoolMenu UL li a{
width:190px;
/*border-bottom:#666666 dotted 1px;*/
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;
text-decoration:none;
color:#000000;

}


#AboutUs{
height:auto;
padding-bottom:10px;
}

#AboutBody{
width:514px;
height:auto;
background-image:url(images/Box_Back.gif);
}

.AboutBrief{
font-family:Tahoma;
font-size:11px;
color:#666666;
text-align:justify;
direction:rtl;
padding-right:15px;
padding-left:15px;
}


#InnerBox{
height:auto;
overflow:hidden;
background-image:url(images/Line.gif);

}

#Gallery{
float:left;
width:514px;
height:auto;
padding-bottom:10px;
}

#Gallery_Back{
width:497px;
height:152px;
background-image:url(images/Gallery_Back.gif);
}

/*#videoBox{
padding-top:40px;
float:right;
width:120px;
height:110px;
margin-top:7px;
margin-right:10px;
margin-left:0px;
}*/

#Video{
float:left;
width:514px;
height:auto;
padding-bottom:10px;
}

/*---------------------------- Form Style ----------------------*/
.InputText {
	BORDER-RIGHT: #cdcccc 1px solid; BORDER-TOP: #cdcccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cdcccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cdcccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #FFFFFF ; height:18px;
}
.InputArea {
	BORDER-RIGHT: #cdcccc 1px solid; BORDER-TOP: #cdcccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cdcccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #cdcccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff ; 
}

Form{
margin:0;
}

.FormLable{
font-family:Tahoma;
font-size: 11px;
color:#000000;
}

.Footer{
font-family:Tahoma;
font-size: 11px;
color:#000000;
text-decoration:none;
}
/* -------------------- NewsTicker -------------------*/
.NewsTicker{
color:#4d4d4d;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:bold;
}

.NewsTicker:link{
color:#4d4d4d;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
font-weight:bold;
}
.NewsTicker:visited{
color:#4d4d4d;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.NewsTicker:hover{
color:#4d4d4d;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
font-weight:bold;
}
/* ------------------ Sub Pages ----------------------*/
.ThisMainNavLink{
width:190px;
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;
color:#000000;
text-decoration:none;
}

.ThisMainNavLink:link{
width:190px;
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;
color:#000000;
text-decoration:none;
}

.ThisMainNavLink:visited{
width:190px;
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;
color:#000000;
text-decoration:none;
}

.ThisMainNavLink:hover{
width:190px;
text-align:right;
direction:rtl;
padding-top:5px;
padding-bottom:5px;
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-right:10px;
color:#FF0000;
text-decoration:none;
}

/*------------------GalleryBorder-----------------------*/

.GalleryBorder {
  border:1px solid #adb9c2;
  padding:5px;
}

.GalleryBorder:hover {
  border:1px solid #CCCCCC;
  padding:5px;
}

/* ------------------- Section And More -------------------------*/

#SectionList{
width:500px;
height:auto;
padding-top:5px;
padding-bottom:5px;
}

.DateText{
font-family:Tahoma;
font-size:11px;
font-weight:bold;
color:#CC0000;
direction:rtl;

}

.NewsBrief{
font-family:Tahoma;
font-size:11px;
color:#666666;
text-align:justify;
direction:rtl;
padding-right:5px;
}

.News{
text-align:right;
height:auto;
overflow:hidden;
padding-top:35px;
padding-right:15px;
padding-left:15px;
}
.SubTitle{
font-family:"Arabic Transparent";
font-size:16px;
font-weight:bold;
color:#666666;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:5px;
padding-left:5px;
}

.SubTitle:link{
font-family:"Arabic Transparent";
font-size:16px;
font-weight:bold;
color:#666666;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:5px;
padding-left:5px;
}

.SubTitle:hover{
font-family:"Arabic Transparent";
font-size:16px;
font-weight:bold;
color:#3399FF;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:5px;
padding-left:5px;
}

#guideNav{
width:500px;
text-align:right;
direction:rtl;
font-family:"Arabic Transparent";
font-size:16px;
font-weight:bold;
padding-bottom:3px;
border-bottom:1px #006699 solid;
}

#MoreTools{
float:left;
width:160px;
padding-left:2px;
text-align:left;
}

.MoreTitle{
float:right;
width:500px;

font-family:"Arabic Transparent";
font-size:23px;
font-weight:bold;
color:#009900;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:15px;

}

.KeyTitle{
float:right;
width:500px;

font-family:"Arabic Transparent";
font-size:16px;
font-weight:bold;
color:#0066FF;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:5px;
padding-left:5px;
margin-top:5px
}

.lastUpdate{
font-family:Tahoma;
font-size:11px;
font-weight:normal;
color:#000000;
text-decoration:none;
text-align:right;
font-weight:bold;
padding-right:15px;
padding-left:17px;
}

.moreWriter{
font-family:Tahoma;
font-size:11px;
font-weight:normal;
color:#0066CC;
text-decoration:none;
text-align:right;
font-weight:bold;
padding-left:17px;
padding-top:5px;
padding-right:15px;
}

#MoreBody {
font-family:Tahoma;
font-size:11px;
font-weight:bold;

color:#000000;
text-decoration:none;
text-align:right;
direction:rtl;
padding-right:15px;
padding-left:5px;
text-align:justify;

}
/*------------------Pages-----------------*/


.pages {
	MARGIN: 0px 0px 5px; font-size:10px;
}
.pages A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0.3em; MARGIN: 0px 0px 0px 0.2em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none;font-size:10px;
}
.pages SPAN {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0.4em; MARGIN: 0px 0px 0px 0.2em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
.pages A:hover {
	TEXT-DECORATION: none;
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0.3em; MARGIN: 0px 0px 0px 0.2em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none; BACKGROUND: #f2f2f2;font-size:10px;
}
.pages SPAN.current {
	BORDER-RIGHT: #6ac 1px solid; BORDER-TOP: #6ac 1px solid; FONT-WEIGHT: bold; BACKGROUND: #6ac; BORDER-LEFT: #6ac 1px solid; COLOR: #fff; BORDER-BOTTOM: #6ac 1px solid;font-size:10px;
}
.pages .active {
	BORDER-RIGHT: #6ac 1px solid; BORDER-TOP: #6ac 1px solid; FONT-WEIGHT: bold; BACKGROUND: #6ac; BORDER-LEFT: #6ac 1px solid; COLOR: #fff; BORDER-BOTTOM: #6ac 1px solid;font-size:10px;
}
.pages A.active:hover {
	TEXT-DECORATION: none;
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0.7em; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0.3em; MARGIN: 0px 0px 0px 0.2em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none; BACKGROUND: #f2f2f2;font-size:10px;
}
.pages SPAN.hellip {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #fff 1px solid
}




#formSubmited{
display:none;
text-align:center;
font-family:Tahoma;
font-size:11px;
font-weight:bold;

}
.commentData{
font-family:Tahoma;
font-size:11px;
text-align:right;
direction:rtl;
}


.commentName{

text-align:right;
direction:rtl;
font-family:Tahoma;
font-size:11px;
font-weight:bold;

} 

table.helpT
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 500px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px; } 

td.helpHed
{ border-bottom: 2px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #BEC8D1;
text-align: left;
text-indent: 5px;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040; }

td.helpBod
{ border-bottom: 1px solid #9CF;
border-top: 0px;
border-left: 1px solid #9CF;
border-right: 0px;
text-align: left;
text-indent: 10px;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color:#CCCCCC;
background-color: #fafafa; }

table.sofT
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 480px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px; } 

.comTD{
border-bottom:#999999 1px solid;
border-right:#999999 1px solid;

}


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
